body, .default {
  line-height: 1.6em;
  font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;
  font-size: 12px;
  color: #669;
}

#one-column-emphasis {
  margin: 45px;
  width: 480px;
  text-align: left;
  border-collapse: collapse;
}

#one-column-emphasis caption {
  font-size: 20px;
}

#one-column-emphasis th {
  font-size: 14px;
  font-weight: normal;
  padding: 12px 15px;
  color: #039;
}

#one-column-emphasis td {
  padding: 10px 15px;
  color: #669;
  border-top: 1px solid #E9EDFF;
}

.oce-first {
  background: #D0DAFD;
  border-right:  10px solid transparent;
  border-left: 10px solid transparent;
}

#one-column-emphasis tr:hover td {
  color: #039;
  background: #EFF2FF;
}